Subject: Bug#35: Update

From: Reinhard Tartler <[email-masked]>
Date: Fri, 14 Dec 2012 12:56:30 +0100

It seems that this problem can be "worked around" by changing the
anti-alias settings.

For me, setting font anti-aliasing from "None" to "argb" in the
'gnome-tweak-tool' or the KDE settings center unbroke the unreadable
fonts in openoffice. However, this seems to be system dependent. It
has been reported that on other systems, any of these three settings
do.

It remains unclear to me what the actual underlying problem is.

-- 
regards,
    Reinhard